@import url("styles.css");

.blog-detail-heading h1 { font-size: 28px;}
.blog-detail-bx-gl { margin: 20px 0px; display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; width: 100%; justify-content: space-between;}
.blog-detail-col-left { width: 100%; box-shadow: 1px 0 10px 1px #ccc; padding: 35px;}
.blog-author-bx {display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; width: 100%; justify-content: space-between; border-bottom: solid 1px #b7b7b7; margin-bottom: 15px; padding-bottom: 10px; align-items: center;}
.blog-author-bx .blog-author-name{ width:70%;}
.blog-author-bx .blog-author-name ul{ list-style:none; margin0:0px; padding:0px;}
.blog-author-bx .blog-author-name ul li{ font-size:18px !important; color:#324064 !important; font-family: "Roboto-Regular" !important; margin-bottom:0px !important;}
.blog-author-bx .blog-author-name ul li span:first-child { width: 75px; float: left;}
.blog-author-bx .blog-author-social{ width:30%; text-align: right;}
.blog-author-bx .blog-author-social ul{ list-style:none; margin:0px; padding:0px;}
.blog-author-bx .blog-author-social ul li{ display:inline-block; padding:0px 5px; margin-bottom:0px !important;}
.blog-author-bx .blog-author-social ul li a i.fa-linkedin-in{ width: 36px; height: 36px; text-align: center; line-height: 36px; font-size: 18px; border-radius: 50%; background-color:#007ab9; color: #fff;}
.blog-author-bx .blog-author-social ul li a i.fa-twitter{ width: 36px; height: 36px; text-align: center; line-height: 36px; font-size: 18px; border-radius: 50%; background-color:#30a6ef;
    color: #fff;}
.blog-author-bx .blog-author-social ul li:last-child{ padding-right:0px;}
.blog-detail-col-left p{ line-height:normal; margin-bottom: 15px;}
.about-author-bx { border-top: solid 1px #b7b7b7; border-bottom: solid 1px #b7b7b7; margin: 15px 0px; padding: 15px 0px;}
.about-author-wrap-gl { display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; width: 100%; justify-content: space-between; align-items:center; padding-top: 15px;}
.about-author-wrap-gl .about-author-col-left{ width:70%;}
.about-author-wrap-gl .about-author-col-right{ width:30%; text-align:right;}
.about-author-wrap-gl .about-author-col-left .about-author-img { width: 90px; float: left; height: 90px; float: left; border-radius: 50%; overflow: hidden;    position: relative;}
.about-author-wrap-gl .about-author-col-left .about-author-img img { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); max-height: 100%; width: auto;}
.about-author-wrap-gl .about-author-col-left .about-author-text{ width: 80%; float: left; padding-left:15px;}
.about-author-wrap-gl .about-author-col-left .about-author-text strong{ font-size:18px; font-family: "Roboto-Black"; font-weight:unset; color:#324064; padding-bottom: 10px; display: inline-block;}
.about-author-wrap-gl .about-author-col-left .about-author-text p, .about-author-wrap .about-author-col-left .about-author-text p strong { margin-bottom: 0px; font-size: 16px;}
.about-author-wrap-gl .about-author-col-right button{ height: 55px; line-height: 55px; border: 1px solid #79c14f; background-color: #79c14f; width: 100%; max-width: 270px; padding: 0px 20px; border-radius: 40px; color: #fff; text-transform: uppercase; font-size: 20px; font-family: "Roboto-Regular"; box-shadow: 0 5px 8px #b5b5b5;}
.about-author-wrap-gl .about-author-col-right button:hover{ border: 1px solid #324064; background-color: #324064; color:#fff;}
.recent-post-wrap-gl{ display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; width: 100%; justify-content: space-between; padding-top: 25px;}
.recent-post-wrap-gl .recent-post-wrap-col{ width:32%; border-top: solid 1px #1a3755; margin-bottom: 25px;}
.recent-post-wrap-gl .recent-post-wrap-col h4 a{ font-family: "Roboto-Black"; font-size: 18px; color: #324064; line-height: normal;}
.recent-post-wrap-gl .recent-post-wrap-col strong, .recent-post-wrap-gl .recent-post-wrap-col span{ font-family: "Roboto-Bold"; font-size: 16px; color: #504e4e; display:block;}

.blog-detail-col-right { width: 25%; box-shadow: 1px 0 10px 1px #ccc;}
.blog-detail-sidebar h3 { padding: 15px 15px 25px; background-color: #324064; color: #fff; margin-bottom: 0px;}
.blog-detail-sidebar h3:before{ bottom: 20px;}
.blog-detail-sidebar form { padding: 30px 15px; position: relative;}
.blog-detail-sidebar form input{ width: 100%; padding:0px 120px 0px 10px; height: 40px; line-height: 40px; border: solid 1px #324064; border-radius: 30px !important; color: #324064 !important; font-family: "Roboto-Regular" !important; font-size: 16px !important;}
.blog-detail-sidebar form button{ background-color: #79c14f; border: none; width: 35%; height: 40px; color: #fff; font-family: "Roboto-Bold"; font-size: 18px; border-radius: 30px; position: absolute; top: 30px; right: 14px;}
.blog-detail-sidebar ul{ list-style:none; padding:0px; margin:0px;}
.blog-detail-sidebar ul li{ padding:15px; border-bottom: solid 1px #d0d0cb;}
.blog-detail-sidebar ul li:last-child{ border-bottom:none;}
.blog-detail-sidebar ul li a{ font-family: "Roboto-Light"; font-size:18px; color: #504e4e; text-decoration:none;}

#author_show_all, #category_show_all{ color:#79c14f; font-size:18px; font-family: "Roboto-Bold"; width: 100%; background-color: transparent; border: none; display: block; padding: 15px; text-align: center;text-decoration: none;}
.author-blog-gl { display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; width: 100%; justify-content: space-between;   padding: 10px 15px; border-bottom: solid 1px #d0d0cb; align-items:center;}
.author-blog-gl:last-child{ border-bottom:none;}
.author-blog-gl .author-blog-image-gl { width: 82px; height: 82px; overflow: hidden; border-radius: 50%;}
.author-blog-gl .author-blog-image-gl img{ width:100%;}
.author-blog-gl .author-blog-content-gl { width: calc(100% - 97px);}
.author-blog-gl .author-blog-content-gl a{ font-family: "Roboto-Black"; font-size: 18px; display: block; text-decoration: none; color: #324064;}
.author-blog-gl .author-blog-content-gl span{ font-family: "Roboto-Bold"; font-size: 16px; color: #504e4e;}
.blog-tag-gl { padding: 15px;    word-break: break-word;}
.blog-tag-gl a{ font-size:16px; color:#504e4e; font-family: "Roboto-Regular"; text-decoration:none; margin-right: 10px;}
.blog-detail-col-left ol, .blog-detail-col-left ul.ul1 { margin: 0px 0px 10px 22px; font-size: 18px; line-height: 30px; color: #2b2b2b; font-family: "Roboto-Regular";}
.blog-detail-col-left p+ul{ margin:0px 0px 20px 18px;}
.blog-detail-col-left p+ul li a{ color: #2b2b2b; font-family: "Roboto-Regular"; font-size: 18px;}
.podcast-detail .blog-detail-col-left ul li{ font-size: 18px; line-height: 30px; color: #2b2b2b; font-family: "Roboto-Regular"; margin-bottom: 10px;}

.blog-content-with-img { display: flex; display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; flex-flow: wrap; justify-content: space-between; width: 100%; padding: 10px 0px;}
.blog-content-with-img .blog-content { width: 60%;}
.blog-content-with-img .blog-img { width: 35%;}
.blog-detail-col-left p+ul li a { color: #337ab7;}
.blog-content-with-img .blog-img img { padding: 3px; border: solid 1px #b7b7b7;}




/****************************************************** Mobile Responsive ***********************************************/

@media only screen and (max-width: 1199px)
{
	.blog-detail-col-left{ padding:15px;}
	.blog-detail-col-right { width: 32%;}
	.about-author-wrap-gl .about-author-col-left .about-author-img { width: 75px; height: 75px;}
	.about-author-wrap-gl .about-author-col-right button{ height: 45px; line-height: 45px; padding: 0px 10px; font-size: 15px;}
	.blog-detail-sidebar form button{ font-size:16px;}
	.blog-detail-col-left p, .blog-detail-col-left ol { font-size:16px; line-height:normal;}
	.podcast-detail .blog-detail-col-left ul li, .blog-detail-col-left p+ul li a { font-size:16px; line-height:normal;}
	.blog-detail-sidebar h3{ padding:15px 10px 25px;}
	.blog-detail-col-left{ padding:10px;}
	.blog-detail-sidebar ul li, .blog-tag-gl{ padding:10px;}
	.blog-detail-sidebar form{ padding:30px 10px;}
	.blog-detail-sidebar form button{ right:10px;}
	.author-blog-gl .author-blog-content-gl a{ font-size:16px;}
	.author-blog-gl .author-blog-content-gl span{ font-size:14px;}
	.blog-author-bx .blog-author-name ul li{ font-size:16px !important;}
	.blog-author-bx .blog-author-social ul li{ padding:0px 2px;}
	.blog-content-with-img .blog-content { width: 64%;}
	
}

@media only screen and (max-width: 991px)
{
	.blog-detail-col-right { width: 35%;}
	.recent-post-wrap-gl .recent-post-wrap-col{ width:49%;}
	.about-author-wrap-gl .about-author-col-left .about-author-text{ width:75%;}
}

@media only screen and (max-width: 767px)
{
	.blog-detail-heading h1 { font-size: 20px;}
	.blog-detail-col-left { width: 100%;}
	.blog-detail-col-right { width: 100%;}
	.about-author-wrap-gl .about-author-col-left .about-author-text { width: 72%;}
	.blog-content-with-img .blog-content { width: 100%; order: 2; padding-top: 10px;}
	.blog-content-with-img .blog-img { width: 100%; order: 1;}
	
}

@media only screen and (max-width: 480px)
{
	.blog-author-bx .blog-author-name ul li span:first-child { width: 65px;}
	.blog-author-bx .blog-author-social ul li:first-child{ padding-left:0px;}
	.blog-author-bx .blog-author-social ul li a i.fa-linkedin-in, .blog-author-bx .blog-author-social ul li a i.fa-twitter{ width: 30px; height: 30px; line-height: 30px; font-size: 16px;}
	.recent-post-wrap-gl .recent-post-wrap-col{ width:100%;}
	.recent-post-wrap-gl .recent-post-wrap-col:last-child{ margin-bottom:0px;}
	.about-author-wrap-gl .about-author-col-left { width: 100%; margin-bottom: 10px;}
	.about-author-wrap-gl .about-author-col-right { width: 100%; text-align: left;}
	
}